Bug 441112 - unreadable tool tips in OpenOffice.org
unreadable tool tips in OpenOffice.org
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 07:58 EDT by Leszek Matok
Modified: 2008-06-25 22:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.3.0-6.14.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-22 18:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (15.68 KB, image/png)
2008-04-06 07:58 EDT, Leszek Matok
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 85691 None None None Never

  None (edit)
Description Leszek Matok 2008-04-06 07:58:13 EDT
Using the nice Darklooks theme, all tool tips in OOo are unreadable (light grey
on yellow background, I can't read it on this monitor unless I get myself 10 cm
from the screen). No other application has this problem (the system uses
black-on-yellow tool tips).

I'm attaching a screen shot which shows this problem (using "What's this?"
cursor). It also shows a visual artifact left from moving the mouse over the
toolbar (page border disappears in the place tool tips were shown), but knowing
how long this second bug is there, I guess this is a problem with 100 of
duplicates here :)

Please make the tool tips use the same colors as any other GTK app tool tips.

This is openoffice.org-*-2.3.0-6.12.fc8.
Comment 1 Leszek Matok 2008-04-06 07:58:13 EDT
Created attachment 301425 [details]
screen shot
Comment 2 Caolan McNamara 2008-04-07 04:43:42 EDT
added patch to upstream bug, will be in next F-8 update, i.e.
>= openoffice.org-2.3.0-6.13.fc8
Comment 3 Fedora Update System 2008-04-08 14:41:03 EDT
openoffice.org-2.3.0-6.13.fc8 has been submitted as an update for Fedora 8
Comment 4 Leszek Matok 2008-04-16 12:18:25 EDT
Check out Jesse's comment on
https://admin.fedoraproject.org/updates/F8/pending/openoffice.org-2.3.0-6.13.fc8, it
needs a rebuild :(
Comment 5 Fedora Update System 2008-04-17 14:38:34 EDT
openoffice.org-2.3.0-6.14.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-04-22 18:41:17 EDT
openoffice.org-2.3.0-6.14.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Yolkfull Chow 2008-06-25 22:03:03 EDT
This bug has been fixed and verified with version openoffice.org-2.4.1-17.4.fc9.

Note You need to log in before you can comment on or make changes to this bug.